Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

2.2-MS2 versus 2.2 RC2a


The Annoyed Man

Recommended Posts

I have a brand new client as of today, and this is a chance to look good for him.

 

His webhost upgraded their PHP to a newer version a while back, and he has not been able to get his cart running without a bunch of errors ever since.

 

His current osC version is 2.2-MS2. His PHP version is 5.2.5, and his mySQL version is 5.051a (I don't know the previous versions of either the PHP or the mySQL).

 

Now, I have a copy of 2.2rc2a running on my own website for demo purposes, and it works just fine. I have PHP 5.1.6 and MySQL 5.0.22.

 

I have a couple of questions...

 

1. Is rc2a a newer or older version than MS2?

 

2. If it is newer, will it be likely to work any better given my client's current versions of PHP and mySQL?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...